CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Programming & Development (
-   -   LTSInterFoam fro OF1.6 (

shyam November 11, 2011 04:38

LTSInterFoam fro OF1.6
Hi Foamers,
I would like to compile LTSInterFOAM available in OF2 on OF1.6. Is it possible? if so what modification should I do to the existing code.

Bernhard November 11, 2011 06:18

Why? I'd suggest to just install 2.0. I don't see any advantage in putting the effort to downgrade the code to 1.6.

shyam November 11, 2011 07:21

Hi Bernard,
There are other softwares in the system, which are not compatible with the dependables (viz gcc ..) of the OF 2. Hence I thought of having LTS for the lower version.

All times are GMT -4. The time now is 16:58.